/* Grid styles ================================================== */
.hasevent {
	background:#06126b;
	font-family:'pt_sans_narrowregular', Arial, Helvetica, sans-serif;
}

.hasevent a {
	color:#fff;
}

.emptyday {
	background:url(../img/diagonal-lines.png);
}

.calcell {
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	width:136px;
	height:100px;
	float:left;
	position:relative;
}

.calcell2 {
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	width:136px;
	height:100px;
	float:left;
	position:relative;
}

.lastcell {
	border-right:1px solid #000;
}

.datecell {
	font-size:14px;
	position:absolute;
	left:-1px;
	top:-1px;
	background:#ebebeb;
	color:#000;
	height:24px;
	width:24px;
	line-height:24px;
	text-align:center;
	border:1px solid #000;
}

div.eventdisptitle {
	margin:5px 0 0 30px;
}

div.chooserdiv {
	height:30px;
	float:right;
	position:relative;
	margin-top:-10px;
	clear:both;
}

#monthchooser {
	padding:0;
	padding-top:0;
}

#newmonth, #newyear, #gobutton {
	display:inline-block;
}

#gobutton {
	margin-bottom:-10px;
}

#newyear {
	margin-right:5px !important;
}

#listcal {
	display:none;
}

/* List styles ================================================== */
.dayrow {
	margin:0;
	padding:0;
	border-bottom:1px solid #999;
	overflow:hidden;
	position:relative;
}

.datearea {
	float:left;
	position:relative;
	background:#fff;
	border-right:1px solid #999;
}

.dayname {
	color:#CCC;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	position:absolute;
	right:5px;
	top:5px;
	font-family:Arial, Helvetica, sans-serif;
}

.daynum {
	color:#999;
	font-size:30px;
	line-height:30px;
	position:absolute;
	right:5px;
	top:21px;
}

.datearea, .dayname, .daynum {
	width:45px;
	text-align:right;
	min-height:51px;
}

.eventsarea {
	float:left;
	padding:0 0 0 15px;
	min-height:51px;
}

.eventsarea>.eventlink {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	line-height:16px;
	margin:5px 0 6px 0;
	padding:0;
}

#currentmonth, #datechooser {
	padding:0;
	margin:0;
}

#datechooser select {
	font-size:20px;
	margin-top:20px;
}

div.chooserdiv {
	height:30px;
	float:right;
}

#instructions {
	clear:both;
}

#spacer {
	display:none;
}

@media only screen and (max-width: 479px) {
	#currentmonth, #instructions {
		display:none;
	}
	
	#spacer {
		height:40px;
		clear:both;
		display:block;
	}

	div.chooserdiv {
		float:none;
		clear:both;
		text-align:center;
	}
	
	#datechooser {
		position:relative;
		padding-bottom:20px;
	}
	
	#datechooser select {
		margin-top:10px;
	}
	
	#gobutton {
		left:200px;
		top:9px;
	}

	.weekends {
		margin:0;
		padding:0;
		border-bottom:1px solid #999;
		overflow:hidden;
		background:#e5f5e5;
		position:relative;
	}

	.hasevent {
		font-family:'pt_sans_narrowregular', Arial, Helvetica, sans-serif;
	}
	
	.hasevent a {
		color:#06126b;
		margin-left:5px;
	}
	
	#listcal {
		display:block;
	}
	
	#gridcal {
		display:none;
	}
}